Subject: FVWM: FvwmIconMan and NumLock/ScrollLock

From: Walter Dnes <[email-masked]>
Date: Sun, 6 Jan 2002 01:07:50 -0500

Let me start off by saying that yes, I do have "IgnoreModifiers L25"
in my .fvwm2rc file.  I'm running fvwm 2.4.4.  I can {ALT-TAB} between
programs with any combo of Caps/Num/Scroll Lock active.  However, I
can't jump to a window by clicking on a title on FvwmIconMan if either
Num or Scroll Lock is active.  Caps Lock does not interfere.

  I'm running a simple configuration.  I want to build it up from
scratch, partly to have full control, partly to learn the guts of FVWM.

-- 
Walter Dnes <[email-masked]>
If you had purchased $1000 of @home stock in 1999, today you would
have $1.30.  If you had purchased $1000 of beer in 1999, today you
would still have $59 in empty cans.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 7 Jan 2002 12:20:45 +0100

> scratch, partly to have full control, partly to learn the guts of FVWM.

Hm, yes.  The IngoreModifiers command works only in fvwm itself,
not the modules.  Thanks for the report.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 7 Jan 2002 13:34:51 +0100

> scratch, partly to have full control, partly to learn the guts of FVWM.

Fixed.

Bye

Dominik ^_^  ^_^